lapacke_sspgst.c(3)

NAME
lapacke_sspgst.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sspgst (int matrix_layout, lapack_int itype, char uplo, lapack_int n, float *ap, const float *bp)

Function Documentation

  lapack_int LAPACKE_sspgst (int matrix_layout, lapack_int itype, char uplo, lapack_int n, float * ap, const float * bp)

Definition at line 36 of file lapacke_sspgst.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.